[
  {
    "uuid": "ERRcritical",
    "desc": {
      "fr": "Erreur critique",
      "en": "Critical Error"
    }
  },
  {
    "uuid": "msgsentok",
    "desc": {
      "fr": "L'email a bien été envoyé",
      "en": "email sent"
    }
  },
  {
    "uuid": "emailAlreadyExist",
    "desc": {
      "fr": "Cet email a déjà un compte",
      "en": "Email already exists"
    }
  },
  {
    "uuid": "failtoWritefs",
    "desc": {
      "fr": "Impossible d'enregistrer cette information",
      "en": "Fail to write on system"
    }
  },
  {
    "uuid": "successfulCreate",
    "desc": {
      "fr": "Création réussie",
      "en": "Creation is successful"
    }
  },
  {
    "uuid": "successfulUpdate",
    "desc": {
      "fr": "Mise à jour réussie",
      "en": "Succesfull update"
    }
  },
  {
    "uuid": "successfulDelete",
    "desc": {
      "fr": "Suppression effectuée",
      "en": "The user has been deleted"
    }
  },
  {
    "uuid": "serverNeedAuthentification",
    "desc": {
      "fr": "Ce serveur nécessite une authentification",
      "en": "This server needs authentification"
    }
  },
  {
    "uuid": "forbiddenAccess",
    "desc": {
      "fr": "Accès non autorisé",
      "en": "Forbidden access"
    }
  },
  {
    "uuid": "userNotAllowtoCreate",
    "desc": {
      "fr": "L'utilisateur n'est pas authorisé à créer un nouvel utilisateur",
      "en": "Pagans is not allowed to create a new user account"
    }
  },
  {
    "uuid": "userNotAllowtoUpdate",
    "desc": {
      "fr": "L'utilisateur n'est pas authorisé à mettre à jour cet utilisateur",
      "en": "Pagans is not allowed to update this user account"
    }
  },
  {
    "uuid": "userNotAllowtoDelete",
    "desc": {
      "fr": "L'utilisateur n'est pas authrisé à supprimer utilisateur",
      "en": "Pagans is not allowed to delete a user account"
    }
  },
  {
    "uuid": "useridNotfound",
    "desc": {
      "fr": "L'utilisateur {{uuid}} n'existe pas sur {{tribeid}}",
      "en": "Pagans {{uuid}} not found for {{tribeid}}"
    }
  },
  {
    "uuid": "useremailNotfound",
    "desc": {
      "fr": "L'email n'existe pas",
      "en": "Email not found"
    }
  },
  {
    "uuid": "loginDoesNotExist",
    "desc": {
      "fr": "Ce login n'existe pas",
      "en": "This login doesn't exist"
    }
  },
  {
    "uuid": "checkCredentials",
    "desc": {
      "fr": "Vérifiez vos identifiants",
      "en": "Check your credentials"
    }
  },
  {
    "uuid": "wrongPassword",
    "desc": {
      "fr": "Vérifiez votre mot de passe",
      "en": "Check your password"
    }
  },
  {
    "uuid": "invalidData",
    "desc": {
      "fr": "Vérifiez vos données",
      "en": "Check your data"
    }
  },
  {
    "uuid": "pswTooSimple",
    "desc": {
      "fr": "Le mot de passe doit faire au moins 8 caractéres comporter au moins un chiffre, une lettre minuscule, une lettre majuscule et un caractere spécial type @ !...",
      "en": "Password too simple, need to contain at least 8 caracters lower and uppercase, number and @! ..."
    }
  },
  {
    "uuid": "ERRemail",
    "desc": {
      "fr": "Vérifiez votre email",
      "en": "Check your email"
    }
  },
  {
    "uuid": "ERRnewnewbisdiff",
    "desc": {
      "fr": "Le mot de passe de confirmation ne correspond pas",
      "en": "Check your confirmation password"
    }
  },
  {
    "uuid": "ERRnotemplate",
    "desc": {
      "fr": "il n'y a pas de template d'email dans la demande template.html est vide et pas de htmlfile présent.",
      "en": "Check your email template conf tribeid no msg.template.htmlfile and msg.html==''"
    }
  },
  {
    "uuid": "wellPdfGenerated",
    "desc": {
      "fr": "Le pdf: {{filename}} a ete genere correctement.",
      "en": "Pdf well generated"
    }
  },
  {
    "uuid": "pdfGenerationError",
    "desc": {
      "fr": "Erreur dans la generation de pdf, verifiez le json",
      "en": "Error in pdf generation, check the json"
    }
  }
]